body { 
background-color: #ffffff; 
color: black;
font-size: 1em;
}

a:link {
color: #8e96ff;
background-color: transparent;
text-decoration: underline;
}

a:visited {
color: #8e96ff;
background-color: transparent;
text-decoration: underline;
}

a:hover {
color: #ffffff; 
background-color: #cccccc;
text-decoration: none;
}

.center {
text-align: center;
font-size: 11pt;
}

.italic { 
 font-style: italic; 
font-size: 11pt;
 }

.bold {
        font-weight: bold;
font-size: 11pt;
        }

.quote {
margin-left: 40px;
margin-right: 40px;
font-size: 11pt;
}

.hrsmall {
width: 80px;
height: 1px;
margin-left: 20px;
}


.trans {
font-size: 10pt; 
color : #000000; 
border-left: #3366cc thin solid; 
padding-left: 20px; 
}

img {
border: none 0;
}

td.menu {
color:  #ababab;
background: #fffafa;
border-color: #5e5f60;
border-style: solid;
border-width: thin;
vertical-align: top;
width: 100px;
font-size: 1em;
}

td.gtk {
color: #000000;
background: #ebc220;
font
}

td.qt {
color: #ffffff;
background: #217dcb;
font
}

div.copyright {
color: #adadad;
border-color: #5e5f60;
border: solid;
border-width: thin;
border-left-width: 0;
border-right-width: 0;
border-bottom-width: 0;
}

p.center
{ 
text-align: center;
}

div.entry {
color : black;
background: #fffafa;
border-color: #5e5f60;
border: solid;
border-width: thin;
border-left-width: 0;
border-right-width: 0;
margin-left: 10px;
text-indent: 5px;
}
